@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width: 100%; max-width: 1260px; padding-left: 30px; padding-right: 30px; margin: 0 auto;}
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3;}
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}

.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:fixed; width:100%; z-index:100; top: 0; height: 140px;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; max-width: 100%; padding-left: 60px;}
#header .contain::after { content: none;}

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

/* main공통 */
.main-tit { font-size: 70px; font-weight: 700; letter-spacing: -.03em; line-height: 1.333em; color: #000;}
.main-tit span { color: #e34902;}
.main-txt { color: #454545; font-weight: 300; letter-spacing: -.03em; line-height: 1.5em; font-size: 24px; margin-top: 20px;}
.main-subtit { font-size: 50px; font-weight: 700; letter-spacing: -.03em; line-height: 1.2em; }
.main-subtit span { color: #e34902; font-weight: 700;}

/* main */
.sec1 { height: 100vh; background: #fef209; position: relative; display: flex; align-items: center;}
.sec1 .contain { display: flex; align-items: center; justify-content: space-between;}
.sec1 .contain::after { content: none;}
.sec1-left h2 { font-size: 110px; line-height: 1.2em; color: #000; letter-spacing: -.03em; }
.sec1-left h2 strong { color: #e34902;}
.sec1-left h2 span { position: relative; }
.sec1-left h2 span::before { content: ""; position: absolute; left: 0; right: 0; margin: auto; width: 20px; height: 20px; border-radius: 100%; background: #e34902; top: -37px;}
.sec1-txt { display: flex; align-items: center; gap: 18px; margin-top: 40px;}
.sec1-txt span { font-size: 40px; letter-spacing: -.03em; line-height: 1.2em; color: #000; font-weight: 500; padding-top: 20px;}
.scroll-down { position: absolute; left: 0; right: 0; margin: auto; bottom: 70px; animation: scrollDisappear 1s infinite; }
@keyframes scrollDisappear {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0;
    }
}

.sec2 { padding: 130px 0; text-align: center; background: url(../images/main/sec2-bg.jpg) center no-repeat; background-size: cover;}
.sec2-box { position: relative; padding: 0 100px; margin: 60px 0 50px; }
.sec2-cloud { width: 489px; height: 334px; background-size: contain; background: url(../images/main/sec2-cloud.png) center no-repeat; position: absolute; left: 0; top: -95px; text-align: center; display: flex; align-items: center; justify-content: center;}
.cloud-txt { font-size: 45px; font-weight: 900; line-height: 1.4em; color: #fff; text-shadow: -4px -4px 0 #000,0 -4px 0 #000, 4px -4px 0 #000, 4px 0 0 #000, 4px 4px 0 #000, 0 4px 0 #000, -4px 4px 0 #000, -4px 0 0 #000; font-style: oblique;}
.cloud-txt span.clr1 { color: #febc09;}
.cloud-txt span.clr2 { color: #fef209;}
.sec2 h4 { font-size: 36px; font-weight: 700; letter-spacing: -.03em; line-height: 1.2em; margin-bottom: 10px;}
.sec2 h4 span { color: #fff; background: #e34902;padding: 8px 5px 5px 5px; border-radius: 6px;} 

.sec3 { padding: 130px 0 100px; text-align: center; background: url(../images/main/sec3-bg.jpg) center no-repeat; background-size: cover;}
.sec3-subtit { font-size: 50px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; margin-bottom: 15px;}
.sec3-subtit span { font-weight: 700;}
.sec3-subtit span.clr1 { background: linear-gradient(to top, #fdcb1e 50%, transparent 50%);}
.sec3-subtit span.clr2 { color: #e43902;}
.sec3-list { display: flex; flex-wrap: wrap; margin-top: 58px; gap: 30px;}
.sec3-list li { width: calc(100%/3 - 20px); overflow: hidden; border-radius: 30px; background: url(../images/main/sec3-listbg.jpg) center no-repeat; background-size: cover; text-align: center; padding: 35px 5px;}
.sec3-list li .num { width: 60px; height: 60px; border-radius: 100%; display: flex; align-items: center; justify-content: center; background: #fef209; font-size: 24px; font-weight: 700; letter-spacing: -.03em; line-height: 1em; margin: auto;}
.sec3-list li .tit { font-size: 50px; line-height: 1.2em; letter-spacing: -.03em; font-weight: 700; margin-top: 15px;}
.sec3-list li .tit span { color: #e43902;}
.sec3-list li .txt { font-size: 24px; font-weight: 500; line-height: 1.2em; letter-spacing: -.03em; color: #454545; margin-top: 7px;}
.sec3-outbox { margin-top: 130px; padding: 0 60px;}
.sec3-inbox { padding: 130px 0; border-radius: 30px; overflow: hidden; background: url(../images/main/sec4-bg.jpg ) center no-repeat; background-size: cover; text-align: center;} 
.sec3-box { display: flex; gap: 20px; margin-top: 60px;}
.sec3-left { width: 31%;} 
.sec3-right { width: 69%;} 
.sec3-right img { border-radius: 30px; overflow: hidden;}
.sec3-iconbox { width: 100%; margin-bottom: 20px; padding: 40px 40px 32px; background: #ffd846; border-radius: 30px; overflow: hidden; position: relative; text-align: left;}
.sec3-iconbox:last-child { margin-bottom: 0;}
.sec3-iconbox strong { font-size: 20px; font-weight: 700; letter-spacing: -.03em; line-height: 1.2em; color: #e34902; margin-bottom: 15px; display: block;}
.sec3-iconbox .tit { color: #fff; font-size: 40px; font-weight: 700; letter-spacing: -.03em; line-height: 1.2em; margin-bottom: 20px; text-shadow: -4px -4px 0 #000,0 -4px 0 #000, 4px -4px 0 #000, 4px 0 0 #000, 4px 4px 0 #000, 0 4px 0 #000, -4px 4px 0 #000, -4px 0 0 #000;}
.sec3-iconbox .txt { font-size: 20px; font-weight: 500; letter-spacing: -.03em; line-height: 1.5em; color: #242424;}
.sec3-icon { position: absolute; right: 40px; top: 40px;}

.sec4 { text-align: center; padding: 110px 0 90px; background: #fcf9eb;}
.sec4-subtit { font-size: 50px; font-weight: 500; line-height: 1.2em; letter-spacing: -.03em;  display: flex; justify-content: center; align-items: flex-end; gap: 15px;}
.sec4-subtit p { line-height: 1em;}
.sec4-subtit span { font-weight: 700; background: linear-gradient(to top, #fdf7a7 50%, transparent 50%);}
.sec4-tit { font-size: 70px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; margin-top: 25px; color: #242424;}
.sec4-tit .clr1 { color: #fff; background: #e34902;padding: 3px 5px 0px 5px; border-radius: 6px;}
.sec4-tit .fw { font-weight: 700;}

.sec5 { padding-top: 100px; background: url(../images/main/sec5-bg.jpg) center no-repeat; background-size: cover;}
.sec5 .contain { display: flex; }
.sec5 .contain::after { content: none;}
.sec5 .contain>div {width: calc(100%/2); position: relative; text-align: center; padding: 0 100px;}
.sec5-left::after { content: ""; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; width: 3px; height: 80%; background: #fff;}
.sec5 .contain>div h3 { font-size: 40px; font-weight: 700; color: #fff; letter-spacing: -.03em; line-height: 1.2em; margin-top: 16px; text-shadow: -6px -6px 0 #000,0 -6px 0 #000, 6px -6px 0 #000, 6px 0 0 #000, 6px 6px 0 #000, 0 6px 0 #000, -6px 6px 0 #000, -6px 0 0 #000;}
.sec5 .contain>div .price { font-size: 80px; font-weight: 700; letter-spacing: -.03em; line-height: 1.2em; margin-top: 15px; color: #fff; text-shadow: -6px -6px 0 #000,0 -6px 0 #000, 6px -6px 0 #000, 6px 0 0 #000, 6px 6px 0 #000, 0 6px 0 #000, -6px 6px 0 #000, -6px 0 0 #000;}
.sec5-imgbox { margin-top: 30px; border-radius: 30px 30px 0 0 ; overflow: hidden;}

.sec6 { padding: 100px 0; background: #e34902; text-align: center;} 
.sec6-tit { font-size: 70px; font-weight: 700; letter-spacing: -.03em; color: #fff; line-height: 1.2em; text-shadow: -4px -4px 0 #000,0 -4px 0 #000, 4px -4px 0 #000, 4px 0 0 #000, 4px 4px 0 #000, 0 4px 0 #000, -4px 4px 0 #000, -4px 0 0 #000;}
.sec6-tit span { color: #fff309; }
.sec6-box { position: relative;}
.sec6-swiper { margin-top: 55px; }
.sec6-list { display: flex; flex-wrap: wrap; gap: 30px;}
.sec6-list li { width: calc(100%/4 - 23px); border-radius: 30px; background: url(../images/main/sec6-listbg.jpg) center no-repeat; background-size: cover; overflow: hidden; padding: 40px; position: relative; display: flex; gap: 12px; text-align: left;}
.sec6-list li .txt { font-size: 18px; font-weight: 700; line-height: 1.2em; font-family: 'Pretendard'; color: #000; margin-bottom: 11px;}
.sec6-swiper-button-prev::after, .sec6-swiper-button-next::after { display: none;}
.sec6-swiper-button-prev, .sec6-swiper-button-next { width: 70px; height: 70px; background-color: #fff; background-repeat: no-repeat; background-position: center; background-size: 15px; transition: .2s; opacity: 1 !important; border-radius: 100%;}
.sec6-swiper-button-prev { background-image: url(../images/main/sec6-leftbt.png); left: -110px;}
.sec6-swiper-button-prev:hover { background-color: #000; background-image: url(../images/main/sec6-leftbt-w.png);}
.sec6-swiper-button-next { background-image: url(../images/main/sec6-rightbt.png); right: -110px;}
.sec6-swiper-button-next:hover { background-color: #000; background-image: url(../images/main/sec6-rightbt-w.png);}

.sec7 { padding: 100px 60px; background: url(../images/main/sec7-bg.jpg) center no-repeat; background-size: cover;}
.sec7-inbox { padding: 130px 0; background: url(../images/main/sec7-inbg.jpg) center no-repeat; background-size: cover; text-align: center; border-radius: 30px;}
.sec7-list { display: flex; margin-top: 55px; gap: 30px;}
.sec7-list li { width: calc(100%/3 - 20px); padding: 40px 20px; background: #fff; border-radius: 30px; overflow: hidden; box-shadow: 10px 10px 20px rgba(0,0,0,0.1);}
.sec7-list li .num { width: 44px; height: 44px; border-radius: 100%; background: #fef209; display: flex; align-items: center; justify-content: center; font-size: 18px; font-weight: 700; letter-spacing: -.03em; line-height: 1em; color: #000; margin: 0 auto 30px; }
.sec7-list li .tit { font-size: 40px; line-height: 1em; letter-spacing: -.03em; color: #000; font-weight: 700; margin-bottom: 38px; }
.sec7-list li .tit span { color: #e34902;}
.sec7-list li .txt { font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #242424; margin-top: 20px;}

.sec8 { padding: 130px 0; background: #fcf9eb; text-align: center;}
.sec8-subtit { font-size: 50px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; margin-bottom: 15px; color: #242424;}
.sec8-subtit span { font-weight: 700; background: linear-gradient(to top, #fdf7a7 50%, transparent 50%);}
.sec8-swiper { width: 100%; overflow: hidden; position: relative; margin-top: 80px; text-align: center;}
.sec8-swiper .swiper-wrapper { align-items: center;}
.sec8-swiper-slide { transform: scale(0.8) !important; }
.sec8 .swiper-slide-active { transform: scale(1) !important;}
.sec8 .swiper-slide-active .thumb { width: 100%; height: 27vw; border-radius: 100%; background: #fff; display: flex; align-items: center; justify-content: center; overflow: hidden; box-shadow: 15px 15px 20px rgba(0,0,0,0.1); }
.sec8-swiper-slide .tit { font-size: 40px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #000; margin-top: 25px; display: none;}
.sec8-swiper-slide .txt { font-size: 18px; font-weight: 200; letter-spacing: -.03em; line-height: 1.2em; color: #454545; margin-top: 20px; display: none;}
.sec8 .swiper-slide-active .tit { display: block;}
.sec8 .swiper-slide-active .txt { display: block;}
.sec8-btbox { position: relative; margin-top: 65px; display: flex; justify-content: center; align-items: center; gap: 30px;}
.sec8-swiper-button-prev::after, .sec8-swiper-button-next::after { display: none;}
.sec8-swiper-button-prev, .sec8-swiper-button-next { width: 70px; height: 70px; background-color: #fff; border-radius: 100%; background-size: 15px; transition: .2s; background-position: center; background-repeat: no-repeat; position: relative; top: auto; margin-top: 0;}
.sec8-swiper-button-prev { background-image: url(../images/main/sec6-leftbt.png); left: auto;}
.sec8-swiper-button-prev:hover { background-color: #000; background-image: url(../images/main/sec6-leftbt-w.png);}
.sec8-swiper-button-next { background-image: url(../images/main/sec6-rightbt.png); right: auto;}
.sec8-swiper-button-next:hover { background-color: #000; background-image: url(../images/main/sec6-rightbt-w.png);}
.sec8 .swiper-pagination-progressbar { position: relative; top: auto; height:2px !important; width: 900px;}
.sec8 .swiper-scrollbar-drag { height: 4px !important; top: -1px; background: #e34902; }
.sec8 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { border-radius: 2px; height: 4px;}  

.sec9 { padding: 130px 0; text-align: center; background: url(../images/main/sec9-bg.jpg) center no-repeat; background-size: cover;}
.sec9 .main-tit { color: #fff; text-shadow: 5px 5px 10px rgba(0,0,0,0.15);}
.sec9 .main-tit span { color: #fffa9e;}
.sec9 .main-txt { color: #fff; text-shadow: 5px 5px 10px rgba(0,0,0,0.15);}
.sec9-subtit { text-shadow: 5px 5px 10px rgba(0,0,0,0.15); color: #fff; font-weight: 300; font-size: 36px; letter-spacing: -.03em; line-height: 1.2em; margin-top: 20px;}
.sec9-subtit span { color: #fffa9e;}
.sec9-list { display: flex; margin: 45px 0 100px; gap: 60px; justify-content: center; position: relative;}
.sec9-list::after { content: ""; position: absolute; width: 50%; margin: auto; left: 0; right: 0; top: 50%; height: 1px; background: #fff; transform: translateY(-50%); z-index: 0;}
.sec9-list li { width: 310px; height: 310px; border: 1px solid #fff; border-radius: 100%; display: flex; align-items: center; justify-content: center; z-index: 1;}
.sec9-list li .circle { display: flex; align-items: center; justify-content: center; width: 290px; height: 290px; border-radius: 100%;}
.sec9-list li .circle.bg1 { background: #fcf9eb;}
.sec9-list li .circle.bg2 { background: #fff;}
.sec9-list li .txt { font-size: 28px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; margin-bottom: 18px; color: #e34902;}
.sec9-list li .tit { font-size: 40px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #242424; }
.sec9-list li .tit span { color: #e34902; font-weight: 900; font-family: 'Pretendard';}
.sec9-outbox { padding: 0 60px;}
.sec9-inbox { padding: 90px 0; border-radius: 30px; overflow: hidden; background: url(../images/main/sec9-inbg.jpg ) center no-repeat; background-size: cover;} 
.sec9-box { display: flex; text-align: left;}
.sec9-left { padding-top: 30px; padding-right: 30px; width: 39%;}
.sec9-left .main-subtit { color: #fff; line-height: 1.444em; margin-bottom: 45px;}
.sec9-left .main-subtit span { color: #fffa9e; }
.sec9-left p { font-size: 18px; font-weight: 300; line-height: 1.666em; color: #fff; letter-spacing: -.03em; margin-bottom: 25px;}
.sec9-left p:last-child { margin-bottom: 0; }
.sec9-right { width: 61%; display: flex; gap: 12px; height: 100%;}
.sec9-logo1 { width: 25%; height: 420px;}
.sec9-logo2 { width: 50%; height: 420px;}
.sec9-logobox { display: flex; align-items: center; justify-content: center; border-radius: 30px; overflow: hidden; margin-bottom: 12px; }
.sec9-logobox.bg1 { background: #e62617; height: calc(50% - 6px);}
.sec9-logobox.bg2 { background: #0067e7; height: calc(50% - 6px); }
.sec9-logobox.bg3 { background: #fff309; height: 100%;}
.sec9-logobox.bg4 { background: #f8901d; height: calc(50% - 6px);}
.sec9-logobox.bg5 { background: #e72219; height: calc(50% - 6px);}
.sec9-logobox:last-child { margin-bottom: 0;}

.sec10 { padding: 130px 0; text-align: center; background: #fcf9eb;}
.sec10 .main-subtit { font-weight: 500; background: linear-gradient(to top, #fdf7a7 50%, transparent 50%); display: inline-block; margin-bottom:15px;}
.sec10-list { display: flex; margin: 80px 0 100px; gap: 24px;}
.sec10-list li { width: calc(100%/5);}
.sec10-list li img { box-shadow: 10px 10px 15px rgba(0,0,0,0.1);}
.sec10-tbl-list { display: flex; gap: 50px; align-items: center;}
.sec10-tbl-list li:nth-of-type(odd) { width: 31%; }
.sec10-tbl-list li:nth-of-type(even) { width: 38%; }
.sec10-tbl-list li .titbox { display: flex; align-items: flex-end; margin-bottom: 18px; justify-content: space-between;}
.sec10-tbl-list li .titbox .tit { font-size: 30px; line-height: 1em; font-weight: 700; letter-spacing: -.03em; color: #242424;}
.sec10-tbl-list li .titbox .vat { font-size: 15px; font-weight: 400; letter-spacing: -.03em; line-height: 1em; color: #898989; font-family: 'Pretendard';}
.sec10-tbl { width: 100%; margin-bottom: 20px; border-collapse: collapse; border-radius: 30px; overflow: hidden; text-align: center; position: relative;}
.sec10-tbl::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 1px solid #ddd; border-radius: 30px;}
.sec10-tbl tr { border-bottom: 1px solid #ddd;}
.sec10-tbl tr th { font-size: 16px; font-weight: 700; letter-spacing: -.03em; line-height: 1em; padding: 20px 5px; background: #e3dac7;}
.sec10-tbl tr td { border-right: 1px solid #ddd; font-size: 15px; font-weight: 400; font-family: 'Pretendard'; letter-spacing: -.03em; line-height: 1.2em; color: #242424; padding: 18px 5px; background: #fff;}
.sec10-tbl tr td:last-child { border-right: none;}
.sec10-tbl tr td.fw { font-size: 15px; font-weight: 700; font-family: 'EsaManru'; color: #242424; background: #f8f6f1;}
.sec10-tbl-list li .txtbox { padding: 18px 0; text-align: center; border-radius: 42px; background: #e3dac7;}
.sec10-tbl-list li .txtbox .tit2 { font-size: 24px; font-weight: 700; line-height: 1.2em; color: #242424;}
.sec10-tbl-list li .txtbox .txt { font-size: 15px; font-weight: 400; line-height: 1.2em; margin-top: 6px; color: #3c2d0f;  font-family: 'Pretendard';}
.sec10-tbl-list li:nth-of-type(even) .titbox .tit { font-size: 36px; }
.sec10-tbl-list li:nth-of-type(even) .titbox .vat { font-size: 18px; }
.sec10-tbl-list li:nth-of-type(even) .txtbox { border-radius: 52px; background: #e34902; }
.sec10-tbl-list li:nth-of-type(even) .txtbox .tit2 { font-size: 28px; color: #fff;}
.sec10-tbl-list li:nth-of-type(even) .txtbox .txt { font-size: 18px; color: #fff;}
.sec10-tbl2::after { border: 2px solid #e34902;}
.sec10-tbl2 tr { border-bottom: 1px solid #ee9267;}
.sec10-tbl2 tr th { background: #e34902; font-size: 20px; color: #fff; padding: 25px 0;}
.sec10-tbl2 tr td { border-right: 1px solid #ee9267; font-size: 18px; padding: 22px 0;}
.sec10-tbl2 tr td.fw  { font-size: 18px; background: #fcf9eb;}

.sec11 { text-align: center; padding: 130px 0; text-align: center; background: url(../images/main/sec11-bg.jpg) center no-repeat; background-size: cover;}
.sec11-tbl-wrap { margin-top: 65px;}
.sec11-tbl { text-align: center; width: 100%; border-collapse: collapse; border-radius: 30px; overflow: hidden; position: relative; text-align: center;}
.sec11-tbl::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 3px solid #e34902; border-radius: 30px;}
.sec11-tbl tr td { font-size: 24px; font-weight: 400; letter-spacing: -.03em; font-family: 'Pretendard'; line-height: 1.2em; color: #242424; border-right: 2px solid rgba(227, 73, 2,0.6); border-bottom: 2px solid rgba(227, 73, 2,0.6); background: #fff; height: 100px; vertical-align: middle;}
.sec11-tbl tr td:last-child { border-right: none;}
.sec11-tbl tr td.fw { background-color: #e34902; border-bottom: 2px solid #fff; color: #fff; font-family: 'EsaManru'; font-size: 32px; font-weight: 700; line-height: 1em;}
.sec11-tbl tr td.fw span { font-size: 18px;}
.sec11-tbl tr td.bold { font-size: 32px; font-weight: 700; color: #e34902;}
.sec11-box { display: flex;  align-items: center; margin-top: 130px;}
.sec11-left {width: 50%; padding-right: 25px; text-align: left;}
.sec11-right {width: 50%;}
.sec11-left .main-subtit { display: inline-block; font-weight: 500; background: linear-gradient(to top, #fbc909 50%, transparent 50%); margin-bottom: 20px;}
.sec11-mg { margin-top: 25px;}
.sec11-left .line { width: 60px; height: 4px; background: #000; margin: 40px 0 35px;}
.sec11-left .main-txt { color: #242424; line-height: 1.666em; }
.sec11-right { padding: 60px; border-radius: 30px; overflow: hidden; background: url(../images/main/sec11-rightbg.jpg) center no-repeat; background-size: cover; text-align: left;}
.sec11-right .tit { font-size: 36px; font-weight: 700; line-height: 1em; letter-spacing: -.03em; color: #000;}
.sec11-fx { display: flex; border-bottom: 1px solid #000; margin-top: 60px; position: relative; padding-bottom: 8px;}
.sec11-fx span { font-size: 24px; font-weight: 500; color: #242424; line-height: 1em; position: absolute; left: 0; top: 5px;}
.sec11-fx span::after { content: ""; position: absolute; right: -15px; top: 0px; width: 6px; height: 6px; border-radius: 100%; background: #e34902; }
.sec11-fx>div { padding-left: 200px; width: 100%;}
.sec11-fx>div .input { border: none; height: 35px; background: transparent; font-size: 18px;  font-family: 'Pretendard'; width: 100%;}
.sec11-fx>div .input::placeholder { font-size: 18px; font-weight: 300; line-height: 1em; color: #898989; }
.sec11-fx>div select { font-size: 18px; font-weight: 300; line-height: 1em; color: #898989; background: transparent url(/images/bbs/select.png) right 20px center no-repeat !important;}
.policy-chk { padding: 20px 25px; display: flex; align-items: center; background: #fff; margin-top: 40px; border: 4px solid #eee; justify-content: space-between;}
.policy-chk .checkbox { font-size: 18px; font-weight: 300; line-height: 1.2em; font-family: 'Pretendard'; }
.policy-chk a { width: 120px; height: 40px; display: flex; align-items: center; justify-content: center ; font-size: 16px; font-family: 'Pretendard'; letter-spacing: -.03em; line-height: 1em; color: #505050; text-align: center; background: #eee;}
.sec11-btbox { margin-top: 60px; }
.sec11-bt { width: 100%; height: 70px; border-radius: 35px; background: #e34902; display: flex; align-items: center; justify-content: center; text-align: center; color: #fff; font-size: 24px; font-weight: 700; line-height: 1em; border: none !important; cursor: pointer;}


/* footer */
#footer { width: 100%; z-index: 1; position: relative; background: #000; color: #b8b8b8; padding: 80px 0; font-family: 'Pretendard';}
#footer .contain { position:relative; display: flex; justify-content: space-between; }
#footer .contain::after { content: none;} 
.ft-left { display: flex; align-items: center;}
.ft-textbox { padding-left: 72px;}
.ft-logo-text { font-size: 18px; font-weight: 500; letter-spacing: -.02em; line-height: 1.2em; color: #fff; margin-bottom: 23px;}
.ft-text { line-height: 1.5em;}
.ft-text span { display: inline-block; line-height: 1.5em; font-weight: 300; letter-spacing: -.02em; padding-right: 24px; font-size: 15px; }
.ft-text span:last-child { padding-right: 0;}
.cpr span { display: inline-block; font-size: 14px; font-weight: 300; line-height: 1.2em; letter-spacing: -.02em;}  
.cpr a { display: inline-block; font-size: 14px; font-weight: 300; line-height: 1.2em; color: #686868; letter-spacing: -.02em;}
.policy { text-align: right;}
.policy a { display: inline-block; line-height: 1.2em; position: relative; font-size: 15px; font-weight: 300; letter-spacing: -.02em; padding-left: 20px;}
.policy a::before { content: ""; position: absolute; left: 0; background: url(../images/common/policy.png) center no-repeat; background-size: contain; width: 15px; height: 15px;}
.policy a:last-child {margin-left: 50px;}

/* 퀵메뉴 */
.quick { position: fixed; bottom: 70px; right: 60px; z-index: 11111;}
.quick>div { margin-bottom: 10px;}
.quick>div a { display: block;}
.qc-box { max-width: 100px; width: 100%; background: #e34902; border-radius: 10px; text-align: center; padding: 8px; position: relative;}
.quick-top { position: absolute; left: 0; top: -55px; right: 0; margin: auto; z-index: -1;}
.qc-box .tit { color: #fff; font-size: 16px; letter-spacing: -.03em; line-height: 1em; margin-bottom: 8px; margin-top: 2px;}
.qc-inbox { background: #fff; padding: 22px 0; border-radius: 10px; }
.qc-inbox .num { font-size: 17px; font-weight: 700; letter-spacing: -.03em; line-height: 1.5em; color: #000; margin-top: 8px;}
.quick-circle { width: 100px; height: 100px; border-radius: 100%; overflow: hidden; text-align: center; display: flex; align-items: center; justify-content: center;}
.quick-circle a {  width: 100%; height: 100%; vertical-align: middle;}
.quick-circle.bg1 { background: #fff;}
.quick-circle.bg1 a { display: flex; align-items: center; justify-content: center;}
.quick-circle.bg1 .tit { font-size: 14px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; margin-top: 5px; color: #242424;}
.quick-circle.bg2 { background: #39c0c0; margin-bottom: 20px;}
.scroll-top { width: 30px; height: 30px; background: #e34902 url(../images/common/scroll-top.png) center no-repeat; background-size: 12px; border-radius: 100%; margin: auto; display: block; }